perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: Apache2::DBI
Date Wed, 08 Jun 2005 15:41:24 GMT
Adam Kennedy wrote:

> Indeed.
>
> All that might be needed is a small...
>
> =head1 COMPATIBILITY
>
> Apache::DBI is compatible with both the mod_perl 1 and mod_perl 2 APIs.
>
> ... somewhere very near the beginning of the POD. (personally I'd have 
> it right after the synopsis and before the description).
>
> And I'd recommend this for anyone that is going to take the "one 
> module to rule them all and in the darkness bind them" strategy :)

Lord of the rings fan ?

Good thought.  I'll add that to the pod for 0.97.  If people think its 
good, I'll just change the 0.96 tarball/patch on my site instead.

At some point I suppose I'll just upload it to CPAN unless someone tells 
me not to.

-- 
END 
---------------------------------------------------------
    What doesn't kill us, can only make us stronger.
               Nothing is impossible.
				
Philip M. Gollucci (pgollucci@p6m7g8.com) 301.254.5198
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Developer / Liquidity Services, Inc.
     http://www.liquidityservicesinc.com


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message